Package Details: zuki-themes 3.32_4-2

Git Clone URL: https://aur.archlinux.org/zuki-themes.git (read-only)
Package Base: zuki-themes
Description: Zuki themes for GNOME, Xfce and more.
Upstream URL: https://github.com/lassekongo83/zuki-themes
Keywords: GTK theme
Licenses: GPL3
Conflicts: zukitwo-themes-git
Submitter: OmeGa
Maintainer: m8D2
Last Packager: m8D2
Votes: 491
Popularity: 1.467829
First Submitted: 2016-05-22 17:10
Last Updated: 2019-05-20 18:48

Latest Comments

« First ‹ Previous 1 2 3 4 5 6 7 ... Next › Last »

orschiro commented on 2014-05-10 07:16

@kainonergon

Thanks for the workaround. However, as carstene1ns already reported, with the new gtk3 3.12 version, the issue has gone.

kainonergon commented on 2014-05-09 20:07

@orschiro
I had strange borderline around tabs too. I found a workaround. Open file /usr/share/themes/Zukitwo/gtk-3.0/gtk-widgets.css for editing. Find section "Notebooks and tabs" and add line "engine: none;" into the first entry (after line ".notebook {").

carstene1ns commented on 2014-04-18 15:35

With the new gtk3 version all looks okay now.
http://p.f4ke.de/p6Mv6pyQMH.png

3ED_0 commented on 2014-04-16 16:19

Same as with zukiwi. There is a launchpad repository with this same version. You can download tarball for individual release. eg:

pkgver=20140415_gnome3.12_r28
source=($pkgname-$pkgver.tar.gz::http://bazaar.launchpad.net/~lassekongo83/zukitwo/gnome3.12/tarball/28)

Ps. or revision 27 for 20140413

carstene1ns commented on 2014-04-05 16:49

I guess we should wait until gnome gets updated to 3.12 in the Arch repositories, it is currently in testing/gnome-unstable. The author said it is not supposed to work with older versions (see also comment below). I am using the old version for now.

orschiro commented on 2014-04-05 06:20

@carstene1ns

Is there any way to let the developer know about this so that it can be fixed?

carstene1ns commented on 2014-04-05 02:36

yes, i have the same after updating to latest version.

orschiro commented on 2014-04-04 21:18

Does someone else have a strange borderline around tabs?

Example pavucontrol: http://i.imgur.com/5HJwILo.png

Example spacefm: http://i.imgur.com/G8WMtRU.png

Regulus commented on 2014-04-01 14:09

2014.03.29
- Updated to work with Gnome 3.12.
Note: Don't upgrade if you're still using an earlier version of Gnome.
You can grab earlier versions here: https://launchpad.net/zukitwo/+series

Chazza commented on 2013-12-10 15:27

as of 10 Dec 2013 the sha1 is:

abc5f8ff9ec654fa804f11528291a2982881bdab